{
  "measures" : [ {
    "id" : 3,
    "code" : "STREETTREES",
    "description" : "Straatbomen en bomenlanen",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.37
    }, {
      "layer" : "TREES",
      "value" : 0.25
    }, {
      "layer" : "SHRUBS",
      "value" : 0.0
    }, {
      "layer" : "GRASS",
      "value" : 0.75
    }, {
      "layer" : "LGN8",
      "value" : 20
    } ]
  }, {
    "id" : 4,
    "code" : "URBANWETLANDS",
    "description" : "Urban wetlands",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.09
    }, {
      "layer" : "TREES",
      "value" : 0.0
    }, {
      "layer" : "SHRUBS",
      "value" : 0.0
    }, {
      "layer" : "GRASS",
      "value" : 0.5
    }, {
      "layer" : "LGN8",
      "value" : 41
    }, {
      "layer" : "BGT_LAND_COVER",
      "value" : 813
    }, {
      "layer" : "WATER",
      "value" : 0.5
    } ]
  }, {
    "id" : 16,
    "code" : "GREENROOFS",
    "description" : "Groene daken",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.35
    }, {
      "layer" : "TREES",
      "value" : 0.0
    }, {
      "layer" : "SHRUBS",
      "value" : 0.1
    }, {
      "layer" : "GRASS",
      "value" : 0.9
    }, {
      "layer" : "LGN8",
      "value" : 23
    } ]
  }, {
    "id" : 6,
    "code" : "WADI",
    "description" : "Wadi''s met drainage",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.34
    }, {
      "layer" : "TREES",
      "value" : 0.0
    }, {
      "layer" : "SHRUBS",
      "value" : 0.0
    }, {
      "layer" : "GRASS",
      "value" : 1.0
    }, {
      "layer" : "LGN8",
      "value" : 23
    }, {
      "layer" : "BGT_LAND_COVER",
      "value" : 807
    } ]
  }, {
    "id" : 14,
    "code" : "GREENFACADE",
    "description" : "Groene gevels",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.04
    }, {
      "layer" : "TREES",
      "value" : 0.05
    }, {
      "layer" : "SHRUBS",
      "value" : 0.0
    }, {
      "layer" : "GRASS",
      "value" : 0.05
    } ]
  }, {
    "id" : 19,
    "code" : "SURFACESTORAGE",
    "description" : "Berging door de realisatie van extra wateroppervlak",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "TREES",
      "value" : 0.0
    }, {
      "layer" : "SHRUBS",
      "value" : 0.0
    }, {
      "layer" : "GRASS",
      "value" : 0.0
    }, {
      "layer" : "LGN8",
      "value" : 16
    }, {
      "layer" : "BGT_LAND_COVER",
      "value" : 703
    }, {
      "layer" : "WATER",
      "value" : 1.0
    } ]
  }, {
    "id" : 25,
    "code" : "URBANFOREST",
    "description" : "Stadsbossen",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.43
    }, {
      "layer" : "TREES",
      "value" : 0.5
    }, {
      "layer" : "SHRUBS",
      "value" : 0.2
    }, {
      "layer" : "GRASS",
      "value" : 0.3
    }, {
      "layer" : "LGN8",
      "value" : 20
    }, {
      "layer" : "BGT_LAND_COVER",
      "value" : 812
    } ]
  }, {
    "id" : 26,
    "code" : "PERMEABLESURFACE",
    "description" : "Waterdoorlatende verharding",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.07
    }, {
      "layer" : "TREES",
      "value" : 0.0
    }, {
      "layer" : "SHRUBS",
      "value" : 0.0
    }, {
      "layer" : "GRASS",
      "value" : 0.2
    } ]
  }, {
    "id" : 86,
    "code" : "M86",
    "description" : "Gras aanleggen",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.34
    }, {
      "layer" : "TREES",
      "value" : 0.0
    }, {
      "layer" : "SHRUBS",
      "value" : 0.0
    }, {
      "layer" : "GRASS",
      "value" : 1.0
    }, {
      "layer" : "LGN8",
      "value" : 23
    } ]
  }, {
    "id" : 91,
    "code" : "SOFTENINGSURFACE",
    "description" : "Ontharden : Verharding eruit, groen erin",
    "runmodel" : true,
    "layers" : [ {
      "layer" : "NDVI",
      "value" : 0.37
    }, {
      "layer" : "TREES",
      "value" : 0.0
    }, {
      "layer" : "SHRUBS",
      "value" : 0.2
    }, {
      "layer" : "GRASS",
      "value" : 0.8
    }, {
      "layer" : "LGN8",
      "value" : 23
    } ]
  } ]
}